Subject: Re: Training Report - Start Date: 15.04.2019 - India - Day III
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: kritika <[email-masked]>, David Lee <[email-masked]>, Robert Cosgrove <[email-masked]>, Brian Sexton <[email-masked]>
Date: Thu, 18 Apr 2019 00:12:45 -0700 (MST)

Hi Jana, 

Thank you for the above feedback. 

As per your suggestion, we have started the day with a revision on the RAG and wrong ticket module. The Agents were asked pop up questions and were given scenario based questions which they successfully completed. 

Regarding Amit - Amit did not show up for the training yesterday due to health issues (Apologies as I failed to inform you this yesterday). However, he is available today and will complete his pending training and tests by today. 

Shashank already took his test for Day 1 and Day 2 from Nehal Ahmad's OLS id and completed his Day-3 training from his OLS id. However, the Day 1 and Day 2 test still shows not completed under his new OLS id. I have advised him to retake the Day 1 and Day 2 test from his new Id by EOD 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "kritika" <[email-masked]> 
Cc: "David Lee" <[email-masked]>, "Robert Cosgrove" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Wednesday, 17 April, 2019 22:24:57 
Subject: Training Report - Start Date: 15.04.2019 - India - Day III 

Hi both, 

Please see the report after Day III. 

	

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 	

Shipping and Delivery 	

Cancelled & Postponed events 	

Teams 	

LMS 	

Wrong Tickets 	

RAG 	

Payment 

Training_India 	

aadil.lone 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

amit.negi 	

90.00% 	

90.00% 	

100.00% 	

90.00% 	

90.00% 	

80.00% 	

100.00% 	

90.00% 	

	

	

Training_India 	

giada.morello 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

90.91% 	

86.67% 	

100.00% 

Training_India 	

latika.rastogi 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

80.00% 	

100.00% 	

86.67% 	

71.43% 

Training_India 	

nandini.dhara 	

100.00% 	

	

	

	

	

	

Training_India 	

Sashank Deepanker 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

	

100.00% 	

93.33% 	

92.86% 

Training_India 	

sandeep.rehani 	

100.00% 	

80.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

93.33% 	

100.00% 

Training_India 	

sanup.sadanandan 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

92.86% 

Training_India 	

sunny.mundriya 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

85.71% 

Training_India 	

vibhor.gupta 	

90.00% 	

	

	

	

	

    * Can I please get confirmation why Amit did not submit any quizzes today? 
    * Sashank submitted all quizzes from Day III – whenever possible, can he please be asked to take the quizzes for Day II? 

Suggestion: 

    * Tomorrow, before you continue with the schedule, please ensure you repeat the RAG quiz – this can be done by advising the agents of a view scenarios and let them work as a group to confirm how it should be handled 

Kind regards, 

Jana 

From: Jana Garbe 
Sent: 16 April 2019 17:41 
To: 'Urvika Chaudhary' <[email-masked]>; 'Kritika Mirchandani' <[email-masked]> 
Cc: David Lee <[email-masked]>; Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: RE: Training Report - Start Date: 15.04.2019 - India - Day I and II 

Hi both, 

Please see an updated results report after Day II. 

	

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 	

Shipping and Delivery 	

Cancelled & Postponed events 	

Teams 	

LMS 

Training_India 	

aadil.lone 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

70.00% 	

100.00% 	

100.00% 	

70.00% 

Training_India 	

amit.negi 	

90.00% 	

90.00% 	

100.00% 	

90.00% 	

90.00% 	

80.00% 	

100.00% 	

90.00% 

Training_India 	

giada.morello 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

70.00% 

Training_India 	

latika.rastogi 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

60.00% 	

100.00% 	

100.00% 	

80.00% 

Training_India 	

nandini.dhara 	

100.00% 	

	

	

	

	

Training_India 	

Sashank Deepanker 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

	

	

Training_India 	

sandeep.rehani 	

100.00% 	

80.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

sanup.sadanandan 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

sunny.mundriya 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

vibhor.gupta 	

90.00% 	

	

	

	

Please revise the modules with the group based on the performance above. 

    * Shipping and Delivery Issues 
    * LMS 

Kind regards, 

Jana 

From: Jana Garbe 
Sent: 16 April 2019 14:00 
To: Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] >; Kritika Mirchandani < [ mailto:[email-masked] | [email-masked] ] > 
Cc: David Lee < [ mailto:[email-masked] | [email-masked] ] >; Robert Cosgrove < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Training Report - Start Date: 15.04.2019 - India - Day I and II 

Hi all, 

Please see the training results after Day I / II. 

Quizzes: 

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 	

Shipping and Delivery 

Training_India 	

aadil.lone 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

70.00% 

Training_India 	

amit.negi 	

90.00% 	

90.00% 	

100.00% 	

90.00% 	

90.00% 

Training_India 	

giada.morello 	

100.00% 	

90.00% 	

100.00% 	

100.00% 	

90.00% 

Training_India 	

latika.rastogi 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

60.00% 

Training_India 	

nandini.dhara 	

100.00% 	

	

	

Training_India 	

nehal.ahmad 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

sandeep.rehani 	

100.00% 	

80.00% 	

100.00% 	

90.00% 	

100.00% 

Training_India 	

sanup.sadanandan 	

100.00% 	

100.00% 	

100.00% 	

90.00% 	

100.00% 

Training_India 	

sunny.mundriya 	

90.00% 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

vibhor.gupta 	

90.00% 	

	

Assignments: 

	

Training Group 	

Username 	

Account Recovery 

Training_India 	

aadil.lone 	

Passed 

Training_India 	

amit.negi 	

Passed 

Training_India 	

giada.morello 	

Passed 

Training_India 	

latika.rastogi 	

Passed 

Training_India 	

nandini.dhara 	

Passed 

Training_India 	

nehal.ahmad 	

Passed 

Training_India 	

sandeep.rehani 	

Passed 

Training_India 	

sanup.sadanandan 	

Passed 

Training_India 	

sunny.mundriya 	

Passed 

Training_India 	

vibhor.gupta 	

Passed 

    * Kritika, please review the module “Shipping and Delivery” – especially the EAD and how agents should communicate with a buyer, if they know the order is in pending substitution. 
    * Nandini and Vibhor only jined for training Day I 

Kind regards, 

Jana Garbe 

Training & Quality